{% extends 'base.html' %}

{% block title %}
Админ Интерфейс
{% endblock %}

{% block body %}
<main class="container">
    <div class="row justify-content-center mt-5">
        <div class="col-md-6">
            <div class="card">
                <div class="card-header">
                    Админ Интерфейс
                </div>
                <div class="card-body text-center">
                    <h5>Добро пожаловать в админ интерфейс</h5>
                </div>
            </div>
        </div>
    </div>
</main>
{% endblock %}